body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
	color: var(--black);
}

h1.outline {
	font-weight: 700;
	text-transform: uppercase;
	-webkit-text-stroke-width: 2px;
	letter-spacing: 5px;
	color: transparent;
	margin: 0;

	&.white {
		-webkit-text-stroke-color: var(--white);
	}
	&.blue {
		-webkit-text-stroke-color: var(--blue);
	}
}

h2 {
	font-size: 65px;
	letter-spacing: 4px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
	line-height: 1.3;
}

h3 {
	font-size: 21px;
	letter-spacing: 0;
	font-weight: 700;
	margin: 0;
}
